
.SliderPlaybtn
{
    display:none;
}
.header-bg-container-fluid{
	background-color:#009ada;
}

.search-bg-container-fluid{
	background-color:#009ada;
	opacity:50%;
}
.search-form{
	background-color:#F8F8F8;
	border:none;
}

.log-on-button{
	float:right;
    margin-right:10px;
 
}
.log-on-button ul li{
	list-style-type:none;
	padding-top:10px;
}

.seacrh-box-container{
	float:right;
	margin-right:10px;
	/*margin-left:10px;*/
	padding-top:8px;
}
.marquee-border-bottom{
	border-bottom:1px solid #dddddd;
}
.search-textbox{
z-index: 1;
left: 0;
bottom: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 140px;
_width: 106px;
height: 1.8em;
_height: 22px;
_top: 1px;
background: #fff;
outline: 0;
font: 1em Arial,Helvetica,sans-serif;
line-height: 1.2;
line-height: 1.69;
_line-height: 1.5;
font-weight: bold;
border-left: 8px solid #fff;
border-top: 0;
border-bottom: 0;
	/*background-image:url(../../Content/images/icons/search-icon.png);
	background-repeat:no-repeat;
	background-position:right 5px;*/
}


.logo-img{
	margin:4px 0 4px 0;
}
.NewsContainer {
width: 100%;
display: inline-block;
border-bottom: 1px solid #CCD4DE;
padding: 0px;
}

.NewsContainer .RightBtns {
width: 90px;
vertical-align: top;
display: block;
text-align: right;
float: right;
}

.imglink {
border-top-color: #000000;
cursor: pointer;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}
.marguee-container{
	border-bottom:1px solid #DDDDDD;
}
.news-marquee-text{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	float:left;
	color:#000;
	padding-top:10px;
	padding-bottom:10px;
}
.less-icon{
	cursor:pointer;
	padding-top:10px;
}
.greater-icon{
	cursor:pointer;
	padding-top:10px;
}
.pause-icon{
	cursor:pointer;
	padding-top:10px;
}


.slideshow {
width: 100%;
}

#top-story.slideshow .top-story-header {
width: 624px;
position: relative;
overflow: hidden;

}


.gallery{
	width:100%;
	min-height:50px;
	padding:0;
}

.content-holder{
	margin:-2px 15px 25px 0;
	min-height:250px;
    
}

.image-top-gallery{
	margin-right:16px;
	margin-bottom:1px;
	/*min-width:384px;
	min-height:216px;*/
    border:1px solid gray;
}

.image-top-small-story{
	margin-right:16px;
	margin-bottom:1px;
	width:304px;
	height:171px;
    border:1px solid gray;
}

.aside-image-top-gallery{
	margin-right:10px;
	margin-bottom:1px;
	width:112px;
	height:63px;
    border:1px solid gray;
}


.content-holder-small{
	margin:12px 15px 16px 0;
	padding:0;
	min-height:171px;
}

.righ-top-section{
	background-color:#EDEDED;
	padding:3px 10px 1px 10px;
	margin-bottom:15px;
}

.aside-small-image{
	margin-right:10px;
}

.aside-content-holder-small{
	margin:0;
	padding:0;
	min-height:67px;
}


.right-main-column{
	background-color:#EDEDED;
	padding:2px 10px 0px 10px;
	margin-top:16px;
}

.orange-bg{
	background-color:#009ada;
	margin:0 -10px;
	padding:1px 10px 5px 10px;
    min-height:57px;
}
.orange-bg h4 a{
	color:#FFF;
}
.orange-bg p{
	color:#FFF;
}

.righ-section{
	background-color:#EDEDED;
	padding:2px 10px 10px 10px;
	margin-top:20px;
}


.middle-news-container-column h4 a{
    color:#1F4F82;
	/*border-bottom:1px solid #DDDDDD;*/
}

ul.middle-nav{
	margin-top:10px;
	
}
ul.middle-nav li{
	list-style-type:none;
	display:block;
	padding-top:10px;

}


.previous-btn{
	width:24px;
	height:124px;
	background-color:#282828;
}
.video-gallery-previous{
	color:#FFF;
	margin-left:5px;
	margin-top:50px;
}
.vido-image-1{
	width:235px;
	height:150px;
	margin-bottom:10px;
	border-left:#FFF 1px solid;
	border-right:#FFF 1px solid;
}
.vido-image-1 a{
	padding:10px;
}

.video-gallery-holder{
	margin:0;
	padding:0;
	min-height:220px;
}


.bottom-news{
	margin:0;
	padding:10px;
	min-height:290px;
}


.bottom-new-image{
	margin-bottom:20px;
    border:1px solid gray;
    min-height:81px;
}

.news-heading{
	margin:0;
	padding:0;
	
}
.news-bottom-section{
	margin-top:10px;
	margin-bottom:20px;

}
.news-bottom-section img{
	margin-right:10px;

}
.news-bottom-section h5 {
    font-weight:bold;
    line-height:20px;
    }
.horizontal-row{
		width:98%;
		height:1px;
		background-color:#DDDDDD;        
}
.marque-horizontal-row{
		width:100%;
		height:1px;
		background-color:#DDDDDD;
}
.downlinks{
	padding-right:10px;
    padding-left:0;
    min-height:100px;
}
.downlinks h4 {
	margin-bottom:13px;
    margin-top:11px;
    
}
.white_add_heading
{
    padding-bottom:13px;
    padding-top:11px;
}
.downlinks ul {
    padding-left:0px;
    }

.downlinks ul li {
	list-style-type:none;
    padding-right:10px;

}
.downlinks ul li a{
	font-weight:bold;

}

.event-news-section{
	/*padding-bottom:10px;*/
	margin-top:10px;

}

.video-gallery{
	width:98%;
	min-height:137px;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#D1700E;
}
.video-gallery-next-btn-container {
	width:3%;
	min-height:135px;
	float:left;
	background-color:#515151;
	
}
.video-gallery-next-btn-container a img{
	padding-left:25%;
	padding-top:325%;
	padding-bottom:100%;
	
}
.video-gallery-next-btn{
	margin-top:60px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	color:#FFF;
}
.video-gallery-pre-btn{
	margin-top:60px;
	padding-left:0px;
	padding-right:0px;
	color:#FFF;
}
.video-gallery-iner{
	width:25%;
	min-height:135px;
	float:left;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}
.video-gallery-iner img{
	width:100%;
	/*height:81px;*/
}
.video-gallery-iner li{
	list-style:none;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}


.video-gallery-iner li a{
	color:#FFF;
}




.tabs-news{
	margin-top:20px;
}
.tab-text{
	padding:10px;
	border:1px solid #DDDDDD;
	border-top:none;
	min-height:50px;
}

.footer-bg{
	background-color:#fff;
	padding:10px;
	color:#4c4c4c;

}
.footer-bg a{
	color:#4c4c4c;
}
.tabs-margin{
	margin-top:20px;
}

.footer-logo{
	margin-bottom:10px;
}
ul.footer-links{
	margin:0;
	padding-left:0;
}
.footer-links li{
	list-style-type:none;
	padding-top:10px;
	padding-right:10px;
	margin:0;
	padding-left:0;
	word-break:break-all;
}


a.log-on-link{
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	
}

.aside-top-small-image{
	margin-right:9px;
	margin-bottom:1px;
	width:112px;
	height:63px;
	
}
/*----------- more Button Menu styling----------*/

div#moreItems
{
	display:none;
	z-index:10;
	position:absolute;
	background-color:#DEDEDE;
	border-left:1px solid gray;
	border-top:1px solid gray;
	border-right:1px solid gray;
	width:200px;
	padding:0px;
	margin:0px;
	
}
span.tmpSlideCopy {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#464646;
text-align:left;

    
}
div#moreItems div 
{
	border-bottom:1px solid gray;	
	cursor:pointer;display:inline-block;
}
div#moreItems div a:link, div#moreItems div a:active, div#moreItems div a:visited
{
	text-decoration:none;margin: 2px 4px 2px 4px;
	line-height:20px;
	width:192px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:inline-block;
	color:#031f5e;
}
div#moreItems div a:link:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9c9c9c;
}

.helpBox {
    border: 1px solid #757575;
    font-size: 16px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    width: 218px;
    margin-top:10px;
}

.helpBox div.top {
    background-color: #a7a7a7;
    min-height: 18px;
    padding: 12px 15px;
    padding-left: 8px;
    border-bottom: 1px solid #757575;
    font-weight: bold;
    color: #ffffff;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.helpBox div.bottom {
    background-color: #f0f0f0;
    padding: 10px 10px 10px 30px;

    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.loginlnk {
    padding-left:0px;
    margin-left:0px;
}




.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin-top:40px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    margin:10px;
    color:White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}


/*.graybar_member {
height: 35px;
line-height: 25px;
background-color: #a7a7a7;
margin-bottom: 9px;
width: 100.5%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}

#member_heading {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
padding-left: 5px;
font-weight: bold;
padding-top: 6px;
display: inline-block;
}*/



/* login */

.graytopbar
{
width:100%;
height:55px;


}

.graytopcontainer
{
width:100%;
min-height:55px;
float:left;

padding-right:20px;
}

.form-control-login {
display: block;
width: 100%;
height: 35px;
padding: 6px 12px;
font-size: 20px;
line-height: 1.42857143;
color: #555;
background-color: #FFC6C6;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
margin-bottom:10px;
margin-top:10px;

}


.login-user-test {
    padding-top:15px;
}

.member_Text {
    padding-left:15px;
}

.topgraybutton
{
width:72px;
float:left;
height:34px;
border:1px solid #fff;
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.10, #002764), color-stop(0.90, #00549C) );
background-image: -moz-linear-gradient( center bottom, #002764 10%, #00549C 90% );
border-radius:5px;
margin-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
padding-top:8px;
color: #fff;
margin-right: 15px;
padding-top:5px;
margin-bottom:10px;
}

.topgraybutton:hover{
	width:72px;
float:left;
height:34px;
border:1px solid #fff;
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.10, #002764), color-stop(0.90, #00549C) );
background-image: -moz-linear-gradient( center bottom, #002764 10%, #00549C 90% );
border-radius:5px;
margin-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
padding-top:8px;
color: #fff;
margin-right: 15px;
padding-top:5px;
}

.validation-summary-errors ul li {
    padding-top: 5px;
}
.news-bottom-section img
{
    border:1px solid gray;
}
.eidt-btn-container {
    margin-top:10px;
    z-index: 9999999999999;
    height:20px;
}
.Edit-Button {
    background-color:#337ab7;
    border-color:#2e6da4;
    font-size:12px;
    padding:5px 10px;
    border-radius:5px;
    color:white;
    font-weight:bold;
}
.Edit-Button:hover
{
    background-color:#337ab7;
    color:#fff;

}

.nextbutton {
    /*background-image:url("../../images/icons/next.png")*/
    cursor:pointer;
    float:left;
    margin-left:8px;
    padding-top:5px;
}
#related-services
{
    position: relative;
    clear: both;
    overflow: hidden;
    width: 976px;
    margin: 0 auto;
    padding: 0 0 12px;
}

#news-services
{
    position: relative;
    float: left;
    display: inline;
    width: 640px;
}

    #news-services li
    {
        position: relative;
        float: left;
        display: inline;
        width: 120px;
        padding: 48px 0 0;
    }

        #news-services li#service-mobile .services-icon
        {
            background-position: 0 0;
        }

ol, ul
{
    list-style: none;
}
.Footer-icons
{
    font-size:30px;
}
.Footer-Link
{
    color:black;
    font-weight:bold;
}

.Right-FooterLinks
{
    
    font-weight:bold;
}

.Right-FooterLinks li
{
    list-style-type:none;
    font-weight:bold;

}


.Module-Nine-News
{
    padding-right: 10px;
text-align: left;
}
.Module-Nine-Desc a
{
    font-weight:bold;
}

.storyTitle {
    margin-bottom:1px;
}

.image-gallery-top-border {
    border-top:3px solid #DDDDDD;
}

.edit-btn-container {
    width:100%;
    height:20px;
    float:right;
}

.module-special-report {
    float:left;
    background-color:#D1700E;
}


.SiteMap-column-top {
    padding-left:0px;
    font-weight:bold;
}


.eidt-btn-container-holder {
    width:100%;
    min-height:20px;
    margin-top:5px;
}

.Module-Nine-News a {
    font-size:17px;
    display:block;
    color:#1F4F82;
    font-weight:bold;
}
.Module-Nine-Desc {
margin-top:5px;
}

ul.nav-tabs li {
    color:orange !important;
}

ul.nav-tabs li.active {
    color:orange !important;
}

ul.nav-tabs li a {
    
}

.tab-pane ul li {
    background-color:gray;
    list-style-type:none;
    display:block;
}

.tab-pane ul li a {
    border:1px solid red
    }


.ModuleFive-Container, .ModuleFive-Container a {
    color: #1F4F82;
    text-decoration: none;
    font-weight: bold;
    font-size:14px;
}


.tab-section {
    list-style:none; background-color:#fff; border-bottom:1px solid #eee; padding:13px 10px 10px 10px
}

.tab-section a {
    color:#1F4F82; font-weight:bold;
}

.selected-tab {
    color:orange;
}

.world-news-container {
    /*margin-top:25px;*/
}
.world-news-container li {
    list-style-type:none;
    padding-top:3px;
}
.world-news-container li a{
    font-weight:bold;
    /*font-size:14px;*/
}

.foot-column{
    display:table-cell;
    border-right:0px solid #353535;
    border-left:1px solid #5a5a5a;
    padding:0px 10px

}
.foot-link{
    display:block;
    color:#FFFFFF;
    margin:6px 0 3px 0px;
    padding: 0px 0 0px 0px;
    font-size:11px;text-decoration:none;
}

.foot-link:hover{/*background:#555;color:#FFFFFF;*/text-decoration:underline;}

.foot-link.old-post{color:#999}

.ForHtmlDoc {
    padding:10px;
}

.Feature_gray_news_box_Content {
    margin-top:10px;
}

.Feature_img_news_one {
    max-width:100%;
    min-width:112px;
    min-height:63px;
    margin-right:10px;
    margin-left:10px;
    border:1px solid #ddd

}
.Feature_gallery {
    min-height:80px;
    margin-top:15px;
}


.logon-btn {
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.10, #002764), color-stop(0.90, #00549C) );
    padding:5px 8px;
    border-radius:5px;
    color:#fff;
    font-weight:bold;
}

.logon-btn:hover {
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.10, #264D8A), color-stop(0.90, #005BA9) );
    padding:5px 8px;
    border-radius:5px;
    color:#fff;
    font-weight:bold;
}

.Image-Gallley-Rotator {
border: medium; 
background-color: #EDEDED; 
padding-bottom: 15px; 

}

h5.Program-module-Heading a
{
    color: #A9C0D3;
}
.Program-Module-Container
{
    background-color:black; 
    padding:10px; 
    min-height:200px; 
    float:left; 
    margin-top:10px;
    width:100%;
}
.Program-Module-Container h2 a
{
       color:#fff;
}
.Program-Module-inner-img-Container
{
    min-height:70px; margin-bottom:10px; 
}
.Program-Module-inner-Container p ,.Program-Module-inner-img-Container p
    {
        color:#fff;
    }
.Program-Module-inner-Container
{   
    min-height:45px; margin-bottom:10px; 
}
.Program-Module-Container h4
{
    color:#A9C0D3;
}
.Program-Module-Container h4 a
{
    font-size:13px;
    color:#A9C0D3;
} 
.Program-Module-Container h3 a
{
    color:#fff;
}

.triage-protocol
{
	width:100%;
	min-height:34px;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */

	background-color:#fcf7fe;
	margin-left:0px;
	margin-bottom:10px;
}

.triage-pink-hover span {
	/*position: absolute;*/
	width: 100%;
	display: block;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
    text-align: center;
	text-align:left;
	padding-left: 8px;
    background-color:#505050;
    padding-top:4px;
    padding-bottom:4px;
	/*background-image: linear-gradient(to bottom, #0e80fd 0%, #0152cb 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.10, #0152cb), color-stop(0.90, #0e80fd) );
background-image: -moz-linear-gradient( center bottom, #0152cb 10%, #0e80fd 90% );*/
	color:#FFF;
	font-size:17px;
}

/*.triage-pink-hover span:last-of-type {
	-webkit-transform: rotateX(90deg);
	transform: rotateX(90deg);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	background: #aaa;
}*/

/*.triage-pink-hover:hover span:last-of-type {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
	background: #A36FB4;
	color:#fff;	
	padding-left: 12px;
	padding-top: 16px;
}*/

.triage-pink-hover:hover span:first-of-type {
	background: #323232;

}
.button-holdergn > div > div, .button-holdergn > div > a {
	float: left;
	display: block;
	width: 100%;
	
	color:#fff;

	/*position: relative;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.center-content{
	
}

.leftbluebarblacktxt {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	padding-left: 0px;
	float:left;
}
.triage-column
{
	width:100%;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-bottom:10px;
	background:#eef5f5;
	height:100%;
	font-weight:normal;
	color:#000;
	padding-top:5px;
    padding-left:10px;
    background-color:#e7e7e7;
}

.triage-text-section ul li a {
    font-size:14px;
    font-weight:normal;
    color:#1F4F82;
}





/* gallery */

#photos {
   /* Prevent vertical gaps */
   line-height: 0;
   
   -webkit-column-count: 5;
   -webkit-column-gap:   0px;
   -moz-column-count:    5;
   -moz-column-gap:      0px;
   column-count:         5;
   column-gap:           0px;
}


.flex {
    position:relative;
    width: 100%;
    min-height:200px;
    margin:0 auto;
    border:0px solid red;
    margin-top:10px;
}
.flex a img{
    background-color:white;
    display:block;
    width:100px;
    height:100px;
    border-radius:8px;
    position:absolute;
    background-repeat:no-repeat;
    background-position:center;
    border:3px solid white;
    cursor:pointer;
    text-align:left;
    text-shadow:1px 1px 20px #000;
    color:white;
    font-size:18px;
    font-weight:bold;
    text-indent:10px;
    line-height:30px;
    text-decoration:none;
}
[bg=a] {
    background-image:url(http://farm8.staticflickr.com/7013/6448917381_0b754e86fb_z.jpg);
}
[bg=b] {
    background-image:url(http://farm9.staticflickr.com/8156/7362866426_bf285ebd45.jpg);background-size:300px auto;
}
[bg=c] {
    background-image:url(http://farm6.staticflickr.com/5117/7410370290_0935419fc3.jpg);
}
[bg=d] {
    background-image:url(http://farm8.staticflickr.com/7262/7419245080_bb752ed1d6.jpg);
}
[bg=e] {
    background-image:url(http://farm8.staticflickr.com/7003/6468321069_3375be3073_z.jpg);
    background-size:auto 280px;
}
[bg=f] {
    background-image:url(http://farm8.staticflickr.com/7220/7342556872_46cddaf9b0.jpg);
    background-size:auto 280px;
}
[bg=g] {
    background-image:url(http://farm9.staticflickr.com/8021/7322604950_348c535903.jpg);
    background-size:auto 200px;
}
[bg=h] {
    background-image:url(http://farm8.staticflickr.com/7076/7286717012_6e6b450243.jpg);
}
[bg=i] {
    background-image:url(http://farm8.staticflickr.com/7129/7452167788_a3f6aa3104.jpg);
    background-size:auto 200px;
}
[bg=j] {
    background-image:url(http://farm8.staticflickr.com/7153/6480022425_a8d419e663_z.jpg);
    background-size:auto 280px;
}
[bg=k] {
    background-image:url(http://farm8.staticflickr.com/7225/7269592732_c4b7918626.jpg);
    background-size:auto 280px;
}

/*h1 {margin-top:100px;}*/
/*h3 {color:#666;margin-top:5px;}*/
/*p {width:850px;margin:0;padding:0;margin:0 auto;font-size:14px;color:black;margin-top:0px;margin-bottom:20px;color:#989898;}*/
#buttons {
    height:75px;
    width:850px;
    margin:0 auto;
    margin-top:10px;
}
#buttons a {
    float:left
}
.marginleft {
    margin-left:25px;
}

.margin-Class
{
    margin-bottom:15px;
    margin-top:15px;
}


/* Video gallery */

.gallery-heading-bg{
	background-color:#DCDCDC;
	padding:5px 10px 2px 10px;
    min-height:36px;
}
.gallery-doted-bg{
	background-color:#031F5E;
	padding:2px 10px 1px 10px;
	text-align:center;
    color:white;
    margin-top:15px;
	margin-bottom:15px;
    cursor:pointer;
}

.image-gallery-heading-bg{
	background-color:#DCDCDC;
	  padding: 5px 10px 5px 10px;
    border-radius:8px;
    margin-bottom:10px;
}
.paging
 {
     float:left;
     padding:10px 10px 10px 0px;
}
.total-record
 {
     float:right;
     padding:10px 0px 10px 0px;
}
/* Page Number style */
.style
{
   background: transparent;
   width: 100px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
}
.styled-select
{
   width:100px;
   height: 34px;
   overflow: hidden;
   background: url(../../Content/images/icons/down_arrow.jpg) no-repeat right #ddd;
   border: 1px solid #ccc;
   margin-bottom:20px;
   float:left;
}
.Rss-hover
{ 
    background: url(../../Content/images/icons/rss.png);
     height:32px;
    width:32px;
}
.Rss-hover:hover
{
 background: url(../../Content/images/icons/rss-hover.png);
 height:32px;
 width:32px;
}


/* video galey*/

.video-gallery-bg
{
    padding:10px;
}
.video-gallery-bg ul     {
    margin-bottom:0px;
    }
.video-gallery-bg ul li    {
    list-style-type:none;
    padding:10px;
    float:left;
    color:#000;
    font-weight:bold;
    font-size:15px;
}
.video-gallery-bg ul li a    {
    color:#000;
    font-weight:bold;
    font-size:14px;
    padding-bottom:10px;
    text-decoration:none;
}
.video-gallery-bg ul li a:hover  {
    text-decoration:none;
}
.video-gallery-bg ul li a.active{
    color:red;
    border-bottom:2px solid red;
}

.ShowMoreVideoBtn
{
  background:#031F5E;
  text-align: center;
  padding: 6px;
}
    .ShowMoreVideoBtn h5 a
    {
          font-size: 1rem;
            font-size: 16px;
        color: white;
    }
.BackToTop
{
  color: #262626;
  margin: 0 auto 0;
  background: url(../../Content/images/icons/btt.png) no-repeat top center;
  text-align: center;
  padding-left: 72px;
  display: block;
  height: 32px;
  clear: both;
  font-size: 16px;
}
a.BackToTop:hover
{
  color: #262626;
  margin: 0 auto 0;
  background: url(../../Content/images/icons/btt.png) no-repeat top center;
  text-align: center;
  padding-left: 72px;
  display: block;
  height: 32px;
  clear: both;
  font-size: 16px;
  text-decoration:none;
}



/* footer icons */

.PressRelease_Link
{    
    background: url(../../images/icons/press-release.png) no-repeat;
    float:left;
    background-position:top left;
    display:block;
    padding-top:40px;
    font-weight:bold;

}

.PressRelease_Link:hover
{
    background: url(../../images/icons/press-release-hover.png) no-repeat;
    color:#e19c0a;
}

.Media_ADC_Link {
    background: url(../../images/icons/media.png) no-repeat;
    float:left;
    background-position:top left;
    display:block;
    padding-top:40px;
    font-weight:bold;
}
.Media_ADC_Link:hover    {
    background: url(../../images/icons/media-hover.png) no-repeat;
    color:#e19c0a;
}

.videos_Link {
    background: url(../../images/icons/video.png) no-repeat;
    float:left;
    background-position:top left;
    display:block;
    padding-top:40px;
    font-weight:bold;
}

.videos_Link:hover {
    background: url(../../images/icons/video-hover.png) no-repeat;
    color:#e19c0a;
}

.Twitter_Link {
    background: url(../../images/icons/twitter.png) no-repeat;
    float:left;
    background-position:top left;
    display:block;
    padding-top:40px;
    font-weight:bold;
}

.Twitter_Link:hover    {
    background: url(../../images/icons/twiter-hover.png) no-repeat;
    color:#e19c0a;
}


.Alerts_Link {
    background: url(../../images/icons/alert.png) no-repeat;
    float:left;
    background-position:top left;
    display:block;
    padding-top:40px;
    font-weight:bold;
}

.Alerts_Link:hover    {
    background: url(../../images/icons/alert-hover.png) no-repeat;
    color:#e19c0a;
}





@media (max-width: 500px) {
  td.trollytext {
    font-size: 16px !important;
	padding-right:10px !important;

  }
td.DatetxtTrolleyWatch
    {
        padding-top:10px;
        font-size: 13px !important;
    }
 #TrolleyTable td
    {
        font-size: 10px !important;
    }
 #SalleryTable td
    {
        font-size: 10px !important;
    }
 .white_add_heading{
font-size: 12px !important;

}
  
}

@media (max-width: 700px) {
  td.trollytext {
    font-size: 32px;
	text-align:left;
  }
td.DatetxtTrolleyWatch
    {
        padding-top:10px;
        font-size: 20px;
    }
  
}

@media (max-width: 1300px) {
  td.trollytext {
    font-size: 18px !important;
	text-align:left !important;
  }
td.DatetxtTrolleyWatch
    {
        padding-top:10px !important;
        font-size: 16px !important;
    }
  
}
@media (max-width: 1000px) {
  td.trollytext {
    font-size: 14px !important;
	text-align:left !important;
  }
td.DatetxtTrolleyWatch
    {
        padding-top:10px !important;
        font-size: 10px !important;
    }
  
}
@media (min-width: 1001px) and (max-width: 2000px){
  td.trollytext {
    font-size: 18px !important;
	text-align:left !important;
  }
td.DatetxtTrolleyWatch
    {
        padding-top:10px !important;
        font-size: 14px !important;
    }
  
}